Subject: New Reply Received - Re: كيف كانت تجربة تسوقك معنا؟
From: Max <[email-masked]>
To: [email-masked]
Date: Mon, 08 Aug 2022 06:30:46 +0000

Hi Mohammed Murshed,  The customer has responded to the ticket.  Re: كيف كانت تجربة تسوقك معنا؟  Ticket comment <div dir="auto">Dear Mohammed,</div>
<div dir="auto"><br></div>
<div dir="auto">I’ve called the customer support team and they arranged to collect the item today.</div>
<div dir="auto"><br></div>
<div dir="auto">Regards,</div>
<div>
<br><div class="gmail_quote"><div dir="ltr" class="gmail_attr"></div></div>
</div>
<div class="freshdesk_quote"><blockquote class="freshdesk_quote">
<div>On Mon, 8 Aug 2022 at 2:17 AM Max &lt;<a href="mailto:[email-masked]" rel="noreferrer">[email-masked]</a>&gt; wrote:<br>
</div>
<blockquote class="gmail_quote" style="margin:0 0 0 .8ex;border-left:1px #ccc solid;padding-left:1ex"><div style="font-family:-apple-system,BlinkMacSystemFont,Segoe UI,Roboto,Helvetica Neue,Arial,sans-serif;font-size:14px">
	<div dir="ltr">Dear Customer,</div>
<div dir="ltr">This email concerns your Customer Service case # 4698896</div>
<div dir="ltr">I am following up on our email from 1 day back (mentioned below). We've not heard from you in 1 day. I request you to please provide us information requested in the trailing email below for us to help us resolve your query.</div>
<div dir="ltr">We request you to kindly reply within next 24 hours, as the support case request will be automatically considered resolved and be closed.</div>
<div dir="ltr">Looking forward to your response.</div>
<div dir="ltr">
<span>-</span>——</div>
<div dir="ltr">Mohammed Murshed : </div>
<div style="font-family:-apple-system,BlinkMacSystemFont,Segoe UI,Roboto,Helvetica Neue,Arial,sans-serif;font-size:14px"><div dir="ltr"><div dir="ltr">
<div dir="ltr">Hi Ali,</div>
<div><br></div>
<div>Thank you for shopping with us.</div>
<div> </div>
<div>We are truly sorry to hear that you wish to exchange the items due to a sizing issue however, we do not have an exchange option available online at this time. You can return online purchases through the below three channels:</div>
<div> </div>
<div dir="ltr">·You can contact our customer support team on 800-629823 to make a return and to be notified of the refund amount based on our return policy.</div>
<div dir="ltr">·You can also make the return online. You can log into your account and go to Order History. Click on 'Order number'. From that page, you can see an option to return an item. Just click on the box and follow the instructions.</div>
<div dir="ltr"><br></div>
<div dir="ltr"> Don't forget to check the returns policy first to see which products we don't take back. You have within 14 days to do a return and a refund.<br><br><b><span lang="EN-US" dir="ltr">Please note, all ELECTRONIC items are non-returnable as per our returns policy.</span></b>
</div>
<div> </div>
<div>Feel free to get in touch with us for further assistance.</div>
<div> </div>
<div>Your friends,</div>
<div dir="ltr">The Support Team.</div>
</div></div></div>
<div></div>
<div><br></div>
<br>

</div></blockquote>
</blockquote></div>  https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/4698896